/* CSS Document */

html {
	box-sizing: border-box;
}
*, :before, :after {
	box-sizing: inherit
}

body {
	margin: 0;
	line-height: 1.6;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	background: #E64024;
}


/*DESKTOP VIEW*/


.poy-logo {
	margin: auto;
	width: 88px;
	padding-top: 12%;
	padding-bottom: 4%;	
}


.intro {
	letter-spacing: 1px;
	font-size: 14px;
	text-align: left;
	color: #FFF;
  	width: 50%;
	border-left: 2px solid white;
  	padding-left: 20px;
	overflow: hidden;
	margin:0 auto;
}

.row {
	margin: 8% 20% 16% 20%;
}


.column {	
  	float: left;
  	width: 33.33%;
	text-align: center;
}

.row:after {
  	content: "";
  	display: table;
  	clear: both;
}

.tel {
	width: 80px;
}

.email {
	width: 80px;
}

.fb {
	width: 80px;
}

.coco {
	width: 80px;
}


footer {
	text-align: center;
	background-color: #333333;
	width: 100%;
}


.img-footer {
	padding-top: 40px;
	padding-bottom: 40px;
}

.knowhow {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 1px;
	line-height: 1.6;
	font-size: 12px!important;
	color: #FFFFFF;
	margin: auto;
  	width: 38%;
	padding-bottom: 80px;
}

a {
	color: #FFFFFF;
}

a:hover, a:active, a:focus, a:link {
	border: none;
	outline: none
}

/*TABLET VIEW*/


@media (max-width: 1024px) {
	
.poy-logo {
	margin: auto;
	width: 88px;
	padding-top: 20%;
	padding-bottom: 10%; 
	}
	
	
.intro {
	letter-spacing: 1px;
	font-size: 14px;
	text-align: left;
	color: #FFF;
  	width: 72%;
	border-left: 2px solid white;
  	padding-left: 20px;
	overflow: hidden;
	margin:0 auto;
}	
	
	
.row {
	margin: 16% 12% 24% 12%;
}


.column {	
  	float: left;
  	width: 25%;
	text-align: center;
}
	
	
.knowhow {
  	width: 72%;
}



/*MOBILE VIEW*/

@media (max-width: 480px) {
	
.poy-logo {
	margin: auto;
	width: 44px;
	padding-bottom: 20%;	
}
	
.intro {
	letter-spacing: 1px;
	font-size: 12px;
	text-align: left;
	color: #FFF;
  	width: 80%;
	border-left: 2px solid white;
  	padding-left: 20px;
	overflow: hidden;
	margin:0 auto;
}	
	

.column {
    width: 50%;
	padding: 24px 0px 24px 0px;
}
	
.tel {
	width: 64px;
}

.email {
	width: 64px;
}

.fb {
	width: 64px;
}

.coco {
	width: 64px;
}

	
	
	
.img-footer {
	width: 80%;
	padding-top: 40px;
	padding-bottom: 40px;
}
	
	
}